Class | RSS::RDF::Channel::Items
In: | rss/1.0.rb
Parent: | Element

### Methods

new required_uri to_s

### Included Modules

RSS10

### Classes and Modules

Class RSS::RDF::Channel::Items::Seq

### Constants

Seq | = | ::RSS::RDF::Seq

### Public Class methods

new(seq=Seq.new)

[Source]

    # File rss/1.0.rb, line 382
            def initialize(seq=Seq.new)
              super()
              @Seq = seq
            end

required_uri()

[Source]

    # File rss/1.0.rb, line 372
              def required_uri
                ::RSS::URI
              end

### Public Instance methods

to_s(need_convert=true, indent=calc_indent)

[Source]

    # File rss/1.0.rb, line 387
            def to_s(need_convert=true, indent=calc_indent)
              rv = tag(indent) do |next_indent|
                [
                  Seq_element(need_convert, next_indent),
                  other_element(need_convert, next_indent),
                ]
              end
            end

[Validate]